.menu li, nav {
	position: relative;
}
.main-nav, .menu {
	clear: both;
}
.menu, .menu ul, .menu ul ul {
	padding: 0;
	margin: 0;
}
.slicknav_menu a {
	display: none;
}
nav {
	z-index: 999;
}
.menu, .menu ul {
	display: block;
	list-style-type: none;
	min-height: 0;
}
.menu li {
	border: 0;
	display: block;
	float: left;
	margin: 0;
	z-index: 99999;
	background: url(images/menu-divider.png) left top no-repeat;
	font: 400 12px/41px open_sansregular;
	text-transform: uppercase;
	color: #fff;
     text-align: center;
}
.menu ul, .menu ul ul, .menu ul ul ul {
	position: absolute;
	top: 0;
	visibility: hidden;
	z-index: 99999;
}
.menu li:hover {
	white-space: normal;
	z-index: 99999;
}
.menu ul {
	left: 0;
}
.menu ul ul {
	left: 0;
	width: 9em;
}
.menu ul ul ul {
	right: -17em !important;
}
.menu li:hover > ul {
	top: 100%;
	visibility: visible
}
.menu ul:after, .menu:after {
	clear: both;
	content: '.';
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}
.menu ul {
	margin-top: 0;
	width: 19em;
}
.menu a {
	cursor: pointer;
	display: block;
	position: relative;
	text-decoration: none;
	line-height: 41px;
	color: #fff;
}
.m1{
    width: 6%;
}
.m2{
    width: 9%;
}
.m3{
    width: 13%;
}
.m4{
    width: 14%;
}
.m5{
    width: 20%;
}
.m6{
    width: 17%;
}
.m7{
    width: 11%;
}.m8{
    width: 9%;
}
.menu a:hover, .menu li:hover {
	background: url(images/menu-on.png) left top no-repeat;
	background-size: 100% 100%;
	color: #ffd200;
}
.menu li ul li:hover, .menu ul li ul lia:hover {
	background: 0 0;
}
.menu li li a {
	margin: 0;
}
.ie8 .menu a {
	padding: 0 20px;
}
ul.menu > li:hover {
	color: #fff;
}
#menu-item-122 {
	margin-left: 5px;
}
#menu-item-63 {
	margin-right: 5px;
}
.front-page .menu .current_page_item a {
	background: 0 0;
	filter: none
}
.menu li li {
	float: none;
	filter: none;
	background-image: none !important;
}
.menu li li:last-child {
	border-bottom: none
}
ul.appointment-menu li {
	width: 205px;
}
.menu li li a {
	text-transform: none !important;
	color: #fff;
	height: auto;
	line-height: 20px;
	padding: 5px 5px 8px 15px;
	text-shadow: none;
	text-align: left;
	font: 400 15px/19px dosislight;
}
.menu li li a:hover {
	background-image: none;
	filter: none;
	color: #ffd200;
}
.menu li.first-element {
	background-position: left;
	margin-left: -29px;
	padding-left: 29px;
}
.menu li li:hover {
	filter: none;
	border-radius: 0;
}
.menu ul > li+ li {
	border-top: 0
}
.menu li li:hover > ul {
	left: 100%;
	top: 0;
}
.main-nav #responsive_current_menu_item, .menu a#responsive_menu_button {
	display: none;
}
.js .main-nav .menu {
	display: block;
}
.menu li ul {
	margin: 0;
	background: #01018e;
	padding: 15px;
	width: 190px;
}
.menu li li li {
	width: 100%;
}
.ie7 .menu li li a {
	min-width: 100%;
}
@media screen and (max-width: 1110px) {

}
@media screen and (max-width: 980px) {
	.grid, .grid-right {
		float: none;
	}
	.copyright, .powered, .scroll-top {
		float: left;
	}
	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0;
	}
	.front-page #widgets {
		margin-top: 40px;
	}
	.front-page .top-widget, .top-widget {
		margin-top: 0 !important;
	}
	.hide-desktop {
		display: block;
	}
	.hide-980, .show-desktop {
		display: none;
	}
	.show-980 {
		display: block;
	}
}
@media screen and (max-width: 966px) {
	nav {
		background: 0 0;
	}


	}
	@media all and (max-width: 911px) {
		.slicknav_menu a {
			display: none;
		}
		.menu-top {
			width: 587px;
			border-radius: 5px;
		}
	}
	@media all and (max-width: 640px) {
		.slicknav_btn, .slicknav_nav .slicknav_item {
			cursor: pointer;
			display: block;
		}
		.slicknav_menu {
			display: block;
		}
		.slicknav_menu a {
			display: block;
			background: #05336e;
		}
		.slicknav_btn {
			position: relative;
			vertical-align: middle;
			padding: 1em;
			line-height: 1.125em;
			text-align: center;
			text-decoration: none;
			color: #1585bc;
		}
		.slicknav_menu .slicknav_menutxt {
			display: block;
			line-height: 1.188em;
			font-family: Verdana, Geneva, sans-serif;
			text-align: left;
			color: #fff;
			font-weight: 700;
		}
		.slicknav_menu .slicknav_icon {
			float: right;
			margin: -15px 0 0;
		}
		.slicknav_menu .slicknav_no-text {
			margin: 0
		}
		.slicknav_menu .slicknav_icon-bar {
			display: block;
			width: 1.125em;
			height: .125em;
			-webkit-border-radius: 1px;
			-moz-border-radius: 1px;
			border-radius: 1px;
			-webkit-box-shadow: 0 1px 0 rgba(0,0,0,.25);
			-moz-box-shadow: 0 1px 0 rgba(0,0,0,.25);
			box-shadow: 0 1px 0 rgba(0,0,0,.25);
			background: #fff;
		}
		.slicknav_btn .slicknav_icon-bar+ .slicknav_icon-bar {
			margin-top: .188em;
		}
		.slicknav_nav, .slicknav_nav ul {
			padding: 0;
			margin: 0;
		}
		.slicknav_nav li, .slicknav_nav ul {
			display: block
		}
		.slicknav_nav .slicknav_arrow {
			font-size: .8em;
			float: right;
		}
		.slicknav_nav a {
			display: block;
		}
		.slicknav_nav .slicknav_item a {
			display: inline;
		}
		.slicknav_menu:after, .slicknav_menu:before {
			content: " ";
			display: table;
		}
		.slicknav_menu:after {
			clear: both;
		}
		.slicknav_menu {
			font-size: 16px;
			float: left;
			width: 100%;
			position: absolute;
		}
		.slicknav_nav {
			clear: both;
			color: #fff;
			font-size: .875em;
		}
		.slicknav_nav, .slicknav_nav ul {
			list-style: none;
			overflow: hidden;
		}
		.slicknav_nav ul li a {
			padding-left: 20px;
		}
		.slicknav_nav ul li li a {
			padding-left: 40px;
		}
		.slicknav_nav a {
			padding: 8px 10px;
			margin: 0 5px;
			text-decoration: none;
			color: #fff;
			font-family: dosislight;
		}
		.slicknav_nav .slicknav_item a {
			padding: 0;
			margin: 0;
		}
		.slicknav_nav .slicknav_item:hover {
			-webkit-border-radius: 6px;
			-moz-border-radius: 6px;
			border-radius: 6px;
		}
		.slicknav_nav a:hover {
			-webkit-border-radius: 6px;
			-moz-border-radius: 6px;
			border-radius: 6px;
			color: #ffd200;
		}
		.slicknav_nav .slicknav_txtnode {
			margin-left: 15px;
		}
		.menu {
			display: none;
		}
		nav .slicknav_menu ul li {
			width: 100%;
			background: #05336e;
			border-bottom: 1px solid #6A7C92;
			font-size: 14px;
		}
		nav .slicknav_menu ul li:hover {
			background: #AF1300;
		}
		nav .slicknav_menu ul li a {
			background: 0 0;
			font-family: HelveticaNeue Verdana, Arial;
		}
		nav .slicknav_menu ul li:first-child {
			border-top-left-radius: 0;
			border-top: 1px solid #6A7C92;
		}
		nav .slicknav_menu ul li:last-child {
			border-top-right-radius: 0;
			border-bottom: 0;
		}
	}